@charset "utf-8";
/**/

/********** 必須、共通 **********/
html,body{
	margin: 0;
	padding: 0;
	height: 100%;
}


body,
h1, h2, h3, h4, h5, h6, p,
ul, ol, li,
dl, dt, dd,
form{
	margin: 0;
	padding: 0;
	font-size: 8pt;
	font-family: Verdana;
	color: #333333;
}
table{
	border-collapse:collapse;
	empty-cells:show;
}

img{border:0;}
td img{
	margin-bottom: 3px;
	vertical-align: middle;
}
.cb{clear:both;}
span.cb{
	margin:0;
	padding:0;
	clear:both;
	display:block;
	margin-top:6px;
}
body{
	width:100%;
	text-align:center;
	padding: 0 !important;
}
h1{
	padding-bottom: 6px;
	font-size: 10pt;
	line-height: 120%;
	color: #5D93B9;
	font-weight: normal;
	font-family: Verdana;
}

h1.info_worp{
	margin-left: 4px;
}

h1.result{
	font-size: 12pt;
}

h1.bottom_worp{
	margin: 0;
	padding: 0;
	margin-top: 18px;
	margin-bottom: 3px;
	font-size: 12pt;
}


input{
	padding: 3px 6px;
	vertical-align:middle;
}



/********** リンク指定 **********/
a:link{color: #009; text-decoration: none;}
a:active{color: #009; text-decoration: none;}
a:visited{color: #009; text-decoration: none;}
a:hover{color: #Be0006; text-decoration: underline;}

/********** テキスト指定 **********/
*{
	font-size:8pt;
	color:#666666;
	line-height:14px;
	font-family: Verdana;
	zoom: 1;
}



#container{
	margin:0;
	margin-left: auto; margin-right:auto;
	padding: 0;
	width:1000px;
	text-align:left;
	position: relative;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	background: #ffffff;
	padding-bottom: 50px;
}



/*使う　クリックするとファイルアイコンが変更されるアイコンのclass*/
.dynamic_fileicon a:link{
	background-image:url(image/fileicon.gif);
	background-repeat: no-repeat;
}
.dynamic_fileicon a:visited{
	background-image:url(image/fileicon_checked.gif);
	background-repeat: no-repeat;
}

#head_container{
	margin:0px;
	width:1000px;
	height:170px;
	background-repeat:no-repeat
}


#head_bunner{
	float:left;
	width:auto;
	height:auto;
}

#head_bunner_bunish{
	margin-left:135px;
	width:288px;
	height:125px;
}

#head_hello{
	float:right;
	width:auto;
	height:auto;
}

.hellotxt{
	margin-top: 13px;
	margin-right: 12px;
}

table.hellotxt td{
	font-size:13px;
	color: #99CCCC;
}

/* breadcrumb list
-----------------------------*/
.bcl{
	font-size: 10pt;
	width:765px;
	float:right;
	margin-top:-35px;
	text-align: left;
	list-style-type:none;
	margin-right: 30px;
}

.bcl li{
	display: inline;
	margin-right: 3px;
}

.bcl li.active {
	cursor: default;
	text-decoration: none;
	color: #cc0000;
}


#side_content{
	float:left;
	width:173px;
	margin-left:0px;
	padding-top:0px;
	padding-bottom:25px;
/*	background-color: #0f0;	*/
}


/* menuRoot
---------------------------*/
#menuRoot{
	list-style-type:none;
	/*margin-left:26px;*/
	margin-left:23px;
	padding: 0;
	position: rerative;
	z-index: -1;
	border-bottom:1px solid #cccccc;
}

#menuRoot li{
	margin: 0;
	padding: 0;
	height: 28px;
	position: rerative;
	z-index: -1;
}


.leftmenu{
	text-indent: 4px;
	position: rerative;
	z-index: -1;
}

#menuRoot li a{
	margin: 0;
	text-indent: 1em;
	/*width: 147px;*/
	width: 150px;
	height: 28px;
	display: block;
	border-top:1px solid #cccccc;
	color: #666666;
	text-decoration: none;
	position: rerative;
	z-index: -1;
	font-size: 10pt;
	line-height: 2em;
}

#menuRoot a:active,
#menuRoot li a:hover{
	color: #c40600;
}


#menuRoot li.active a,
#menuRoot li.active a:hover,
#menuRoot li.active a:active{
	background-color: #c40600;
	color:#ffffff;
}

/* menuRoot hover
---------------------------*/
#menuRoot .submenu{
	width: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 50;
	margin-top: -15px;
	float: left;
	margin-left: 70px;
	border:1px solid #ffffff;
	border-bottom:none;
	list-style-type: none;
	display: none;
}

#menuRoot .submenu ul{
	list-style-type: none;
	margin:0;
	padding: 0;
}

#menuRoot .submenu li{
	margin:0;
	padding: 0;
	border-bottom: 1px solid #ffffff;
	background: #ADADAD;
}

#menuRoot .submenu li a{
	margin:0;
	padding: 0;
	padding-right:1.5em;
	text-indent: 1.5em;
	font-size: 10pt;
	line-height: 2em;
	height: 28px;
	min-width:143px;
	width: auto;
	border-top: 0px solid #ffffff;
	display: block;
	text-decoration: none;
	color: #ffffff;
	background: #ADADAD;
}

#menuRoot .submenu li a:hover{
	color: #c40600;
	background: #ADADAD;
}


#menuRoot .submenu li a:active,
#menuRoot .submenu li.active a{
	background-color: #c40600;
	color: #ffffff;
}

/*EditMasterのみちょっとあげる*/
#menuRoot ul#submenuEditMaster{
	margin-top: -158px;
}

/*-------------------------*/

#main_container{
	margin:0px;
	width:1000px;
	background-color: #ffffff;
	position: rerative;
	x-index: -1;
}

#main_content{
	float:right;
	width:797px;
	height:auto;
	float: left;
	margin-left: 30px;
/*	background-color: #cfc;	*/
}


/*
a:link{color: #009; text-decoration: none;}
a:active{color: #009; text-decoration: none;}
a:visited{color: #009; text-decoration: none;}
a:hover{color: #Be0006; text-decoration: underline;}
*/

#under_content{
	width:952px;
	margin-left: 30px;
	/*margin: 0 30px;*/
	clear: both;
	background: #ffffff;
}

#foot_container{
/*	background-color:#CDFFCC;
	background-image:url("image/bg_foot.gif");
	background-repeat: repeat-x;	*/
	border-top:1px solid #cccccc;
	width:1000px;
	height:20px;
	position: static;
	_position: absolute;
	background: #ffffff;
	margin-bottom: 0;
	bottom: 0px;
	clear: both;
}

#iever{
	text-align:left;
	float: left;
	width:auto;
	height:auto;
	margin: 10px 20px;
}

#copyright{
	text-align:right;
	float: right;
	width:auto;
	height:auto;
	margin: 10px 20px;
}

/* divコンテナ周りここまで*/


.search_worp{
	margin-bottom:40px;
}

.information_wrap{
/*画面幅804px - 左メニュー220px -*/
	margin: 0;
	padding: 0;
	width:762px;
	height:auto;
/*	margin-left: 30px;	*/
	margin-bottom:30px;
/*	background: #0f0;*/
}

.info_title{
/*画面幅804px - 左メニュー220px*/
	width:762px;
	height:30px;
	margin-bottom:12px;
/*	margin-bottom: 5px;	*/
/*	font-weight:bold;*/
	font-size:10pt;
	color: #ffffff;
	background:url(image/title.jpg) no-repeat 7px 11px;
	line-height: 30px;
	text-indent: 2em;
	text-align: left;
	background-color:#5D91B8;
}


.information_wrap_full{
	width:952px;
}

.info_title_full{
/*画面幅952px*/
	width:952px;
	height:22px;
	margin-bottom:14px;
	line-height: 2em;
	text-indent: 1em;
	padding-left:3px;
/*	margin-bottom: 5px;	*/
	border:1px solid #cccccc;
	font-weight: bold;
}

.information_qic{
	width:740px;
	height:auto;
	margin-top:6px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:30px;
	backgroud-color:#fff;
}

.info_title_qic{
/*画面幅740px - ボーダー2px×2 - 左padding4px*/
	width:744px;
	height:18px;
	padding-top:2px;
	padding-left:2px;
	background-repeat:repeat-x;
	font-size:10pt;
	font-weight:bold;
}


.info_title_intable{
	line-height: 2em;
	text-indent: 1.5em;
	font-weight:bold;
	color:#FFFFFF;
}

#list_label{
	background-color:#99CCFF;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	margin-right:5px;
	margin-bottom:3px;
}

/* form_table
----------------------------*/
.form_table{
/*(画面幅740px - 左メニュー128px - 左右マージン6px×2*/
	word-break:break-all;
	border-collapse:collapse;
/*	margin-top: 14px;*/
	border:1px #cccccc solid;
	border-left:1px #fff solid;
	border-right:1px #fff solid;
}

.imi{
	border-bottom-width:2px;
}

.imi th.small{
	font-size: 7pt !important;
}

.form_table th{
	/*
	font-size:16px
	color: #5D92B7;
	padding: 10px 0 8px;
	*/
	text-align: left;
	border-top:1px #ffffff solid;
	color:#FFFFFF;
	padding: 6px;
	font-weight: normal;
	background-color:#82B4CD;
}

.form_table th.h1_title{
	background: #ffffff;
}

.form_table td{
	word-break:break-all;
	border:1px #cccccc solid;
	border-left:none;
	border-right:none;
	padding: 6px;
}

.form_table td input{
	padding: 0;
}

.form_table td.inner{
	padding: 0;
	padding-left: 6px;
	border-top:1px #ffffff solid;
	border-bottom-width:2px;
}

.form_label{
	text-align:left;
	width:120px;
}

.form_label_qic{
width:165px;
}

.form_label_imi{
	width:auto;
	border:1px solid #ffffff;
	font-weight:normal;
}

.form_table table,
.form_table table tr,
.form_table table th,
.form_table table td{
	border: 0;
}

.form_table table.inner_table{
	border:#ccc 1px solid;
	margin-bottom: 3px;
}

.form_table table.inner_table th{
	text-align: left;
	background: #E5E5E5;
	color: #333333;
}

.form_table table.inner_table th,
.form_table table.inner_table td{
	vertical-align: middle;
	padding: 3px 6px;
	border:#cccccc 1px solid;
}

/* status_view
-----------------------------*/
.status_view{
	margin: 14px 0;
	border:#ccc 1px solid;
}

.status_view th{
	text-align: left;
	background: #E5E5E5;
}

.status_view th,
.status_view td{
	padding: 3px 6px;
	border:#cccccc 1px solid;
}

.status_view td.no_border{
	border:#ffffff 1px solid;
}



/* data_view
-----------------------------*/
.data_view{
	margin-top: 8px;
	border:1px #ffffff solid;
}

.data_view tr{
	word-break:normal;
}

.data_view th{
	text-align: left;
	background-color: #82B4CD;
	color: #ffffff;
	border:1px #ffffff solid;
	padding: 6px;
}

.data_view td{
	border:1px #BFBFBF dotted;
	padding: 6px;
	border-top: none;
	border-bottom: none;
}

/* wty_data_tables 2013/02/22 sato
-----------------------------*/
.wty_data_tables h1{
	padding: 6px;
	background-color: #82B4CD;
	color: #ffffff;
	font-weight:bold;
}

/* wty_data_view 2013/02/22 sato
-----------------------------*/
.wty_data_view{
	margin-top: 8px;
	border:1px #ffffff solid;
}

.wty_data_view tr{
	word-break:normal;
}

.wty_data_view th{
	text-align: center;
	background-color: #82B4CD;
	color: #ffffff;
	border:1px #ffffff solid;
	padding: 6px;
	height:40px;
	white-space:nowrap;
}

.wty_data_view td{
	border:1px #BFBFBF dotted;
	padding: 6px;
	border-top: none;
	border-bottom: none;
	height:25px;
	white-space:nowrap;
}

/* vin_search_table
----------------------------*/
.vin_search_table table{
/*(画面幅740px - 左メニュー128px - 左右マージン6px×2*/
	word-break:break-all;
	border-collapse:collapse;
	border:1px #cccccc solid;
	border-left:1px #fff solid;
	border-right:1px #fff solid;
	witdth:70%;
}

.vin_search_table th{
	text-align: center;
	border-top:1px #ffffff solid;
	color:#FFFFFF;
	padding: 3px;
	font-weight: bold;
	background-color:#82B4CD;
}

#vin_search_text {
	width:100%;
}

/* cpdata_table 2013/03/12 sato
-----------------------------*/
.cpdata_table table{
/*(画面幅740px - 左メニュー128px - 左右マージン6px×2*/
	margin-top:10px;
	word-break:break-all;
	border-collapse:collapse;
	border:1px #cccccc solid;
	border-left:1px #fff solid;
	border-right:1px #fff solid;
	width:100%;
}

.cpdata_table th{
	text-align: left;
	border-top:1px #cccccc solid;
	padding: 5px 5px;
	font-weight: bold;
}

.cpdata_table td{
	border-top:1px #cccccc solid;
	padding: 5px;
}

.cpdata_table .td_check_all {
	border-bottom: 1px solid #ffffff;
	padding: 3px 0px 0px 0px;
}
.cpdata_table .td_check_item {
	border: 0;
	padding: 0px 0px 0px 0px;
}

.cpdata_table .text_box {
	width:95%;
	margin:3px 0px;
	list-style:none;
}

.cpdata_table .check_button {
	margin-right:6px;
	margin-top:6px;
}

.cpdata_table .check_list {
	list-style:none;
}

.cpdata_table .check_item {
	margin:1px 0px;
	width:13em;
	display:inline-block;
}

.cpdata_table .check_item_all {
	margin:3px 0px;
	width:13em;
	display:inline-block;
	font-weight:bold;
}

.cpdata_table .check_item_3 {
	margin:1px 0px;
	width:17.3em;
	display:inline-block;
}

.cpdata_table .check_item_all_3 {
	margin:3px 0px;
	width:17.3em;
	display:inline-block;
	font-weight:bold;
}

.cpdata_table .check_item_2 {
	margin:1px 0px;
	width:26em;
	display:inline-block;
}

.cpdata_table .check_item_all_2 {
	margin:3px 0px;
	width:26em;
	display:inline-block;
	font-weight:bold;
}

#vertical_bar {
	border-left:solid 1px #a9a9a9;
}

#condition_clear_button {
	float:right;
}

/* inner_table
-----------------------------*/
/*
.sub_table,
.sub_table th,
.sub_table td,
.sub_table tr{
	border: 0;
}
*/

.form_table .sub_table{
	border: 1px solid #ffffff;
	margin: 6px 0;
}

.form_table .sub_table td{
	vertical-align:top;
	padding:10px 4px;
/*	padding-left: 0;*/
	border-right:1px #cccccc solid;
	border-left:1px #cccccc solid;
	white-space: nowrap;
}

.form_table .sub_table td input{
	margin-left: 0;
}

.inner_fit_table{
	border: 0;
	margin: 0;
}


.detail_text{
	margin: 3px 0;
}

.detail_text img{
	margin-top: 3px;
	margin-right: 3px;
	vertical-align:middle;
}



.submit {
	margin-top: 5px;
	padding: 0 14px;
/*
	color: #BE0006;
	border-bottom:2px solid #777777;
	border-right:2px solid #CCCCCC;
	background-image:url(image/design_a/formbutton_bg.gif);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	padding-left:10px;
	font-size:13px;
	color:#BE0006;
	font-weight:bold;
*/
}



.error_box{
	width:98%;
	height:auto;
	padding:5px;
	background-color:#FF9999;
}

.error_header{
	padding:5px;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}


.box {
	border: 1px solid #c3c9d1;
	background-color: #FFFFFF;
}
.box_header {
	font-size: 8pt;
	font-family: Verdana;
	color: #333333;
	padding: 2px;
	margin: 2px;
	border-bottom-width: 2px;
	border-bottom-style: inset;
	border-bottom-color: #d3dee5;
	background-color: #FF8C8F;
}
.ranking {
	font-size: 8pt;
	font-family: Verdana;font-weight: bold;
	color: #FFFFFF;
	background-color: #BE0006;
}
.infomationbox {
	border: 1px solid #c3c9d1;
	background-color: #FFFFFF;
}
.infomationbox_header {
	font-size: 8pt;
	font-family: Verdana;
	color: #333333;
	padding: 2px;
	margin: 2px;
	border-bottom-width: 2px;
	border-bottom-style: inset;
	border-bottom-color: #d3dee5;
	background-color: #FFCC99;
}



.page_width {
	width: 768px;
	background-color: #FFFFFF;
}
.txt {
		font-size: 8pt;
	font-family: Verdana;color: #666666;
}
.detail {
	color: #FFFFFF;
	background-color: #FF9900;
	font-weight: bold;
	text-decoration: none;
}
.serchbox {
	border: 1px solid #A2B9C8;
	font-size: 13px;

}


.txt_menuselect {
		font-size: 8pt;
	font-family: Verdana;color: #FFFFFF;
	text-decoration: underline;
	background-image: url(image/menubox_bg.gif);
}
.menubox {
	background-color: #666666;
	border: 1px solid #BE0006;
	background-image: url(image/menubox_bg.gif);
	background-repeat: repeat-x;
}
.menubox_upper {
	background-color: #666666;
	border: 1px solid #BE0006;
	background-image: url(image/menubox_upper_bg.gif);
	background-repeat: repeat-x;
}
.txt_contents_tab {
	font-size: 8pt;
	font-family: Verdana;
	color: #000066;
	background-image: url(image/menubox_upper_bg.gif);
	border: 1px ridge #BE0006;
}
.txt_contents_tab_selected {
	font-size: 8pt;
	font-family: Verdana;
	color: #FFFFFF;
	border: 1px ridge #BE0006;
	background-color: #000066;
	text-decoration: none;
}
.topx_width {
	width: 200px;
}
.picture {
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	border-top-color: #9CA9C9;
	border-right-color: #9CA9C9;
	border-bottom-color: #9CA9C9;
	border-left-color: #9CA9C9;
}
body {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-color: #FFFFFF;
}

.hrtable {
	background-image: url(image/hr.jpg);
	background-repeat: repeat-x;
	background-position: center;
}
.pim {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0099FF;
}
.article_headline {
		font-size: 16pt;
	font-family: Verdana;
	font-weight: bold;
}
.articele_picturetxt {
	color: #FFFFFF;
	background-color: #0099CC;
	font-size: 8pt;
	font-family: Verdana;
}
.article {
	color: #666666;
}
.keyword_hit {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #BE0006;
}
.new {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #BE0006;
}
.pim_unread_topic {
	background-color: #CCCCFF;
}
.category {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}
.selectbox {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 12px;
	height: 12px;
}
.txt_menuselect_area {
	font-size: 8pt;
	font-family: Verdana;
	color: #FFFFFF;
	text-decoration: underline;
	background-image: url(image/menubox_area_bg.jpg);
}
.txt_menuselect_selected {
	font-size: 8pt;
	font-family: Verdana;
	color: #Be0006;
	text-decoration: underline;
	background-color: #FFFFFF;
	border: 1px ridge #BE0006;
}
.txt_menuselect_area_selected {
	font-size: 8pt;
	font-family: Verdana;
	color: #14820F;
	text-decoration: underline;
	background-color: #FFFFFF;
	border: 1px ridge #14820F;
}
.txt_contents_tab_admin {

	font-size: 8pt;
	font-family: Verdana;
	color: #000066;
	background-image: url(image/menubox_upper_bg.gif);
	border: 1px ridge #BE0006;
}
.adminbox {

	border: 1px solid #c3c9d1;
	background-color: #FFFFFF;
}
.adminboxheader {

	font-size: 8pt;
	font-family: Verdana;
	color: #333333;
	padding: 2px;
	margin: 2px;
	border-bottom-width: 2px;
	border-bottom-style: inset;
	border-bottom-color: #d3dee5;
	background-color: #9AD6D2;
}
.articlemenu_area_selected {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC6666;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}

.skart {
	background-image: url(image/skart.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.txt_menuselect_type_selected {

	font-size: 8pt;
	font-family: Verdana;
	color: #FFFFFF;
	border: 1px ridge #BE0006;
	background-color: #990066;
	text-decoration: none;
}
.txt_menuselect_type {

	font-size: 8pt;
	font-family: Verdana;
	color: #990066;
	background-image: url(image/menubox_upper_bg.gif);
	border: 1px ridge #BE0006;
}
.article_info {
	border: 1px solid #000000;
	font-size: 8pt;
	font-family: Verdana;
}
.pim_infobox {
	border: 1px solid #FF9900;
	font-size: 8pt;
	font-family: Verdana;
}
.admin_infobox {

	border: 1px solid #009999;
		font-size: 8pt;
	font-family: Verdana;}
.txt_menuselect_doctype_selected {


	font-size: 8pt;
	font-family: Verdana;
	color: #FFFFFF;
	border: 1px ridge #BE0006;
	background-color: #006699;
	text-decoration: none;
}
.txt_menuselect_doctype {


	font-size: 8pt;
	font-family: Verdana;
	color: #006699;
	background-image: url(image/menubox_upper_bg.gif);
	border: 1px ridge #BE0006;
}


/********** リンク指定 **********/
a:link{color: #000099; }
a:active{color: #000099;  }
a:visited{color: #000099; }
a:hover{color: #FF0000; }


.skartborder {

	border-bottom-width: 2px;
	border-bottom-style: inset;
	border-bottom-color: #d3dee5;
}
textarea {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.articlemenu_area_noselected {
	color: #CCCCCC;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.admin_list {
	border: 1px solid;
	border-color:#666666;
	border-collapse:collapse;

}
.admin_list tr,
.admin_list td{
	border: 1px solid;
	border-color:#666666;

}


/*ヘルプボックス関係*/
.helpbox{
	border: 0;
	border-collapse: collapse;
}

.helpbox a{
	margin: 0;
	padding: 0;
}

.helpbox #hb_up {
height:20px;
}

.helpbox #hb_center {
}

.helpbox #hb_down {
height:10px;
}

.helpbox #hb_upleft {
width:10px;
background-image:url(image/helpbox/corner_1.gif);
}

.helpbox #hb_upcenter {
background-image:url(image/helpbox/up.gif);
}

.helpbox #hb_upright {
width:10px;
background-image:url(image/helpbox/corner_2.gif);
}

.helpbox #hb_centerleft {
background-image:url(image/helpbox/left.gif);
}

.helpbox #hb_centercenter {
width:300px;
background-color:#FFFFCC;
}

.helpbox #hb_centerright {
background-image:url(image/helpbox/right.gif);
}

.helpbox #hb_downleft {
height: 10px;
background-image:url(image/helpbox/corner_3.gif);
background-repeat: no-repeat;
background-position: left bottom;
}

.helpbox #hb_downcenter {
height: 10px;
background:url(image/helpbox/down.gif) repeat-x left bottom;

}

.helpbox #hb_downright {
height: 10px;
background-image:url(image/helpbox/corner_4.gif);
background-repeat: no-repeat;
background-position: left bottom;
}




.helpbox_up #hb_up {
height:10px;
}

.helpbox_up #hb_center {
}

.helpbox_up #hb_down {
height:20px;
}

.helpbox_up #hb_upleft {
width:10px;
background-image:url(image/helpbox/rev/corner_1.gif);
}

.helpbox_up #hb_upcenter {
background-color:#FFFFCC;
background-image:url(image/helpbox/rev/up.gif);
}

.helpbox_up #hb_upright {
width:10px;
background-image:url(image/helpbox/rev/corner_2.gif);
}

.helpbox_up #hb_centerleft {
background-image:url(image/helpbox/rev/left.gif);
}

.helpbox_up #hb_centercenter {
width:200px;
background-color:#FFFFCC;
}

.helpbox_up #hb_centerright {
background-image:url(image/helpbox/rev/right.gif);
}

.helpbox_up #hb_downleft {
background-image:url(image/helpbox/rev/corner_3.gif);
}

.helpbox_up #hb_downcenter {
background-image:url(image/helpbox/rev/down2.gif);
background-position: top center;
}

.helpbox_up #hb_downright {
background-image:url(image/helpbox/rev/corner_4.gif);
}



.helptitle {
margin-bottom:5px;
font-weight:bold;
font-size:16px;
}

.helpbody {
}

/*削除アイコン用*/
.deleteIcon{
cursor:hand;
}


/*エディターの値の中でエラーを表示する用のCSS*/
/*エラーのあるテキスト*/
.errorTextInTable{
font-weight:bold;
color:#FF0000;
}


/*エラーメッセージ本体*/
.errorMsgInTable{
background:#FFCCCC;
border:1px solid #000000;
padding:3px;
padding-left:5px;
}

/*検索における動的なフォームdiv（左寄せ）*/
.dynamicForms{
	width: auto;
	height: auto;
	float:left;
}
/*検索における動的なフォームのプラスマイナスボタンdiv（左寄せ）*/
.dynamicForms_button{
	margin-top:4px;
	margin-left:4px;
	float:left;
}

/* 検索件数 */
.number_worp{
	width:230px;
	float:left;
}

/*表示項目制御ボタンのスタイル*/
.canger_worp{
	width: 100%;
	clear: both;
}

.viewchanger{
	margin:0;
	padding: 0;
	list-style-type: none;
	margin-top: 3px;
	height:18px;
}

.viewchanger li{
	display: inline;
	cursor:hand;
	border:1px solid;
	margin-left: 3px;
}
	/**/
	.viewchangerNormal{
		border:1px solid #C40600;
	}

	/*追加要素:マウスが乗ったとき*/
	.viewchangerHover{
		background-color:#EDC6B2;
	}

/*ページャー関係*/
.pager_list{
/*	width:730px;	*/
	float: right;
	text-align:right;
	list-style-type: none;
}

.pager_list_full{
	width:730px;
	float: right;
	text-align:right;
	list-style-type: none;
}

.pager_list li,
.pager_list_full li{
	display: inline;
	margin: 0;
}

	/*普通のページ番号*/
	.pagerPageNum{
		font-size:10px;
		background-color:#FFFFFF;
		border:1px solid #C40600;
		width:22px;
		height:22px;
		padding:2px 4px;
		cursor:hand;
		line-height: 2em;
		text-align: center;
	}

		/*追加要素:マウスが乗ったとき*/
		.pagerPageNumHover{
			background-color:#EDC6B2;
		}

		/*追加要素:現在ページのとき*/
		.pagerPageNumSelected{
			background-color:#C40600;
			color:#FFFFFF;
			cursor:default;
		}

		.pagerPageNum a,
		.pagerPageNum a:hover,
		.pagerPageNum a:visited{
			color:#666666;
			width:100%;
			height:100%;
			margin:0;
			padding: 0;
			line-height: 2em;
			text-decoration: none;
		}

		.pagerPageNumSelected a,
		.pagerPageNumSelected a:hover{
			color:#FFFFFF;
			cursor:default;
		}


	/*ページャー右左矢印番号*/
	.pagerPageArrow{
		background-color:#B2B2B2;
		cursor:hand;
	}

		/*IMG位置調整*/
		.pagerPageArrow img{
			vertical-align: middle;
			margin:0;
		}

		/*追加要素:マウスが乗ったとき*/
		.pagerPageArrowHover{
			background-color:#CC0000;
		}

		/*追加要素:使えないとき*/
		.pagerPageArrowInactive{
			background-color:#e8e8e8;
			cursor:default;
		}

	.pagerDiv{
		width:100%;
	}

/* ASC DESC関連*/
.ascdesc_asc{background-image:url(image/ascdesc_asc.gif); cursor:hand; margin:0px;}
.ascdesc_desc{background-image:url(image/ascdesc_desc.gif); cursor:hand; margin:0px;}
.ascdesc_asc_active{background-image:url(image/ascdesc_asc_active.gif); cursor:hand; margin:0px;}
.ascdesc_desc_active{background-image:url(image/ascdesc_desc_active.gif); cursor:hand; margin:0px;}



/*TIサーチ結果で、隠した重複行のスタイル*/
.tiSearchResultHidden{
	/*display:none;*/
	background-color:#FFFFCC;
}